kylin-usb-creator (1.2.0.3kord-ok6.13k0.63) v11-2603-preview; urgency=medium
  * BUG:   无
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 触发编译
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Tue, 23 July 2026 09:10:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.62) v11-2603-preview; urgency=medium
  * BUG:   无
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 触发编译
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Wed, 22 July 2026 17:30:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.61) v11-2603-preview; urgency=medium
  * BUG:   无
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 触发编译
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Mon, 20 July 2026 17:13:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.60) v11-2603-preview; urgency=medium
  * BUG:   无
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 触发编译
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Wed, 08 July 2026 18:13:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.59) v11-2603-preview; urgency=medium
  * BUG:   无
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: base和runtime版本改动
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Wed, 08 July 2026 14:13:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.58) v11-2603-preview; urgency=medium
  * BUG:   无
  * 任务号：#548721 【OEM】【T360p】【U盘启动器】多分区U盘制作时提示制作失败
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Fri, 26 June 2026 15:23:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.57) v11-2603-preview; urgency=medium
  * BUG:   无
  * 任务号：#585543 【U盘启动器】选项-意见反馈中未默认带日志附件
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Fri, 03 July 2026 17:23:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.56) v11-2603-preview; urgency=medium
  * BUG:   无
  * 任务号：#500521 【706】【龙芯】【U盘启动器】 U盘启动器刻录镜像报错：制作失败，请格式化U盘
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Tue, 17 Mar 2026 16:23:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.55) v11-2603-preview; urgency=medium
  * BUG:   无
  * 任务号：#489413 【长城】[T350P][TR4A~TR5&6][VB样机] [rc5-1228]Kylin-Desktop-V11-2603-RC5-20251228-ARM64.iso]u盘启动器制作好启动盘后未自动弹出
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Wed, 4 Feb 2026 16:23:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.54) v11-2603-preview; urgency=medium
  * BUG:   无
  * 任务号：#574797 【黑盒测试】【应用研发部】单元测试自动化工作
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Tue, 8 Jan 2026 16:23:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.53) v11-2603-preview; urgency=medium
  * BUG:   无
  * 任务号：#574797 【黑盒测试】【应用研发部】单元测试自动化工作
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Tue, 8 Jan 2026 10:23:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.52) v11-2603-preview; urgency=medium
  * BUG:   #465243 【交互体验捉虫攻关】【U盘启动器】U盘启动器对U盘未动态识别，有U盘情况下提示“无可用U盘”
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Mon, 15 Dec 2025 19:23:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.51) v11-2603-preview; urgency=medium
  * BUG:   #449713 【交互体验捉虫攻关】【U盘启动器】和印主题，U盘启动器加载过程图标显示错误，且图标过小
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Fri, 05 Dec 2025 17:23:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.50) v11-2603-preview; urgency=medium
  * BUG:   #411079 【U盘启动器】焦点不在窗口时，应用标题文本没有变为非激活状态
  * 任务号：无
  * 需求号: 无
  * 其他改动说明:  修改主题背景使U盘启动器透明度正常显示
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Thu, 28 Nov 2025 17:23:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.49) v11-2603-preview; urgency=medium
  * BUG:   #458439 【交互体验捉虫攻关】【U盘启动器】U盘启动器用户手册图1、2、3需要更新
  * 任务号：无
  * 需求号: 无
  * 其他改动说明:  
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Thu, 26 Nov 2025 09:23:04 +0800
 
kylin-usb-creator (1.2.0.3kord-ok6.13k0.48) v11-2603-preview; urgency=medium
  * BUG:   无
  * 任务号：无
  * 需求号:
  * 其他改动说明:  Toolbutton控件补充元素 accessibleName 属性
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Thu, 24 Nov 2025 16:23:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.47) v11-2603-preview; urgency=medium
  * BUG:  #440967 【V11控件未命名问题】U盘启动器-主界面
  * 任务号：无
  * 需求号: 无
  * 其他改动说明:  无
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Thu, 20 Nov 2025 16:23:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.46) v11-2603-preview; urgency=medium
  * BUG:  无
  * 任务号：无
  * 需求号: 无
  * 其他改动说明:  京马泰翻译语言修改
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Tue, 18 Nov 2025 16:23:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.45) v11-2603-preview; urgency=medium

  * BUG:  无
  * 任务号：无
  * 需求号: 无
  * 其他改动说明:  UIControl文件修改
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Tue, 14 Nov 2025 16:23:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.44) v11-2603-preview; urgency=medium

  * BUG:  #449713 【交互体验捉虫攻关】【U盘启动器】和印主题，U盘启动器加载过程图标显示错误，且图标过小
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: qlockfile文件相关改动
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Tue, 14 Nov 2025 16:22:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.43) v11-2603-preview; urgency=medium

  * BUG:  无
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 触发编译
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Tue, 12 Nov 2025 16:22:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.42) v11-2603-preview; urgency=medium

  * BUG:  无
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 修改编译文件以及头文件
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Tue, 12 Nov 2025 16:22:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.41) v11-2603-preview; urgency=medium

  * BUG:  无
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 修改编译文件
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Tue, 12 Nov 2025 15:22:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.40) v11-2603-preview; urgency=medium

  * BUG:  无
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 增加头文件修改编译
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Tue, 11 Nov 2025 15:22:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.39) v11-2603-preview; urgency=medium

  * BUG:  #438467 【技服测试】【U盘启动器】英文模式下手册没有图片图注及标题编号
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Wed, 04 Nov 2025 15:50:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.38) v11-2603-preview; urgency=medium

  * BUG:  #437933 【技服测试】【U盘启动器】右键iso镜像选择U盘启动器打开，U盘启动器未默认选中此镜像
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 制作启动盘过程中删除镜像文件，提示内容需优化
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Tue, 04 Nov 2025 17:02:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.37) v11-2603-preview; urgency=medium

  * BUG:  无
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 增加泰语、马来语、京语等显示功能
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Mon, 24 Oct 2025 17:02:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.36) v11-2603-preview; urgency=medium

  * BUG:  #428383 【U盘启动器】打开U盘启动器，界面未在桌面居中显示
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 增加制作U盘启动器会格式化U盘的提示
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Mon, 20 Oct 2025 17:02:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.35) v11-2603-preview; urgency=medium

  * BUG:  #423735 【U盘启动器】繁体下桌面快捷方式悬浮内容为英文
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- shizhong <shizhong@kylinos.cn>  Fri, 03 Oct 2025 09:50:00 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.34) v11-2603-preview; urgency=medium

  * BUG:  #403493 【U盘启动器】手册存在内容需更新
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无 

 -- wangjinguang <wangjinguang@kylinos.cn>  Fri, 03 Oct 2025 09:50:00 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.33) v11-2603-preview; urgency=medium

  * BUG:  无
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 触发编译
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Tue, 30 Sep 2025 10:14:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.32) v11-2603-preview; urgency=medium

  * BUG:  #420487 【U盘启动器】打开U盘启动器时，先显示空白窗口再显示U盘启动器界面
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 触发编译
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Mon, 29 Sep 2025 15:14:04 +0800
 
kylin-usb-creator (1.2.0.3kord-ok6.13k0.31) v11-2603-preview; urgency=medium

  * BUG:  无
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 触发编译
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Wed, 29 Sep 2025 15:14:04 +0800
 
kylin-usb-creator (1.2.0.3kord-ok6.13k0.30) v11-2603-preview; urgency=medium

  * BUG:  无
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 触发编译
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Wed, 28 Sep 2025 15:14:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.29) v11-2603-preview; urgency=medium

  * BUG:  无
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 触发编译
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Wed, 26 Sep 2025 15:14:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.28) v11-2603-preview; urgency=medium

  * BUG:  无
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 触发编译
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Wed, 25 Sep 2025 19:14:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.27) v11-2603-preview; urgency=medium

  * BUG:  #403493 【U盘启动器】手册存在内容需更新
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Wed, 25 Sep 2025 19:14:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.26) v11-2603-preview; urgency=medium

  * BUG:  无
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 触发编译
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Wed, 25 Sep 2025 19:14:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.25) v11-2603-preview; urgency=medium

  * BUG:  无
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 触发编译
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Wed, 24 Sep 2025 19:14:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.24) v11-2603-preview; urgency=medium

  * BUG:  无
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 触发编译
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Tue, 23 Sep 2025 19:14:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.23) v11-2603-preview; urgency=medium

  * BUG:  无
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 触发编译
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Tue, 23 Sep 2025 19:12:04 +0800
 
kylin-usb-creator (1.2.0.3kord-ok6.13k0.22) v11-2603-preview; urgency=medium

  * BUG:  #418269 【U盘启动器】选项中存在英文项
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Tue, 23 Sep 2025 15:12:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.21) v11-2603-preview; urgency=medium

  * BUG:  无
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: U盘启动器性能优化攻关
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Tue, 2 Sep 2025 15:12:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.20) v11-2603-preview; urgency=medium

  * BUG:  #404931 【U盘启动器】系统语言为繁体中文时，U盘启动器在开始菜单、桌面快捷方式、任务栏悬浮提示显示为英文
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Wed, 27 Aug 2025 15:12:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.19) v11-2603-preview; urgency=medium

  * BUG:  #403493 【U盘启动器】手册存在内容需更新
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Mon, 25 Aug 2025 16:12:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.18) v11-2603-preview; urgency=medium

  * BUG:  #372883 376911 【U盘启动器】【用户手册】部分图标显示错误【U盘启动器】U盘启动器最小化后，无法通过右键任务栏应用点击应用名称进行还原
  * 任务号：无
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangguangxin <wangguangxin@kylinos.cn>  Mon, 14 Jul 2025 16:12:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.17) v11-2603-preview; urgency=medium

  * BUG: 无
  * 任务号： #458359 V11窗管适配【U盘启动器】SDK接口自查适配
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- shizhong <shizhong@kylinos.cn>  Mon, 12 May 2025 11:12:04 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.16) v11-2503; urgency=medium

  * BUG: 无
  * 任务号： 无
  * 需求号: 无
  * 其他改动说明: 删除不被调用的文件
  * 其他改动影响域: 无

 -- shizhong <shizhong@kylinos.cn>  Thu, 17 Apr 2025 14:42:20 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.15) v11-2503; urgency=medium

  * BUG: 无
  * 任务号： 无
  * 需求号: 无
  * 其他改动说明: 同步v11分支 #342599【CPM20250408006202】启动时进入grub界面系统无法成功安装
  * 其他改动影响域: 无

 -- shizhong <shizhong@kylinos.cn>  Thu, 10 Apr 2025 10:40:45 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.14) v11-2503; urgency=medium

  * BUG: 无
  * 任务号：#441821 合规性检查,删除无用文件
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- shizhong <shizhong@kylinos.cn>  Tue, 25 Mar 2025 13:32:08 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.13) v11-2503; urgency=medium

  * BUG: 无
  * 任务号： 无
  * 需求号: 无
  * 其他改动说明: 添加版权头 删除多余文件
  * 其他改动影响域: 无

 -- shizhong <shizhong@kylinos.cn>  Tue, 11 Mar 2025 15:04:07 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.12) v11-2503; urgency=medium

  * BUG: 无
  * 任务号： 无
  * 需求号: 无
  * 其他改动说明: 触发新build
  * 其他改动影响域: 无

 -- shizhong <shizhong@kylinos.cn>  Tue, 11 Mar 2025 14:44:36 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.11) v11-2503; urgency=medium

  * BUG: 无
  * 任务号： 无
  * 需求号: 无
  * 其他改动说明: 修改覆盖率文件目录,添加版权头文件
  * 其他改动影响域: 无

 -- shizhong <shizhong@kylinos.cn>  Mon, 10 Mar 2025 09:19:07 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.10) v11-2503; urgency=medium

  * BUG: 无
  * 任务号： 无
  * 需求号: 无
  * 其他改动说明: 添加埋点数据
  * 其他改动影响域: 无

 -- shizhong <shizhong@kylinos.cn>  Fri, 28 Feb 2025 15:53:24 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.9) v11-2503; urgency=medium

  * BUG: 无
  * 任务号： 无
  * 需求号: 无
  * 其他改动说明: 上传覆盖率文件
  * 其他改动影响域: 无

 -- shizhong <shizhong@kylinos.cn>  Wed, 26 Feb 2025 17:38:40 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.8) v11-2503; urgency=medium

  * BUG: #196475 [u盘启动器] 焦点不在窗口上时不显示tooltips
  * 任务号： 无
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- shizhong <shizhong@kylinos.cn>  Mon, 24 Feb 2025 16:51:24 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.7) v11-2503; urgency=medium

  * BUG: 无
  * 任务号： 无
  * 需求号: 无
  * 其他改动说明: 修复U盘格式化问题
  * 其他改动影响域: 无

 -- shizhong <shizhong@kylinos.cn>  Sat, 08 Feb 2025 11:23:37 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.6) v11-2503; urgency=medium

  * BUG: 无
  * 任务号： 无
  * 需求号: 无
  * 其他改动说明: v11中去掉依赖libkysdk-appcommon
  * 其他改动影响域: 无 

 -- shizhong <shizhong@kylinos.cn>  Fri, 07 Feb 2025 10:32:27 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.5) v11-2503; urgency=medium

  * BUG: #293593 【U盘启动器】无反馈功能
  * 任务号： 无
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- shizhong <shizhong@kylinos.cn>  Mon, 20 Jan 2025 16:30:00 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.3) v11-2503; urgency=medium

  * BUG: #327119 【U盘启动器】foritfy扫描结果存在风险
  * 任务号： 无
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- shizhong <shizhong@kylinos.cn>  Thu, 16 Jan 2025 16:30:00 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.2) v11-2503; urgency=medium

  * BUG: #290849 【U盘启动器】插入U盘后拔出U盘 U盘启动器无法实时更新状态
  * 任务号： 无
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- shizhong <shizhong@kylinos.cn>  Fri, 03 Jan 2025 17:52:00 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13k0.1) v11-2503; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 将openkylin nile分支迁移到gitlab2 v11 2503
  * 其他改动影响域: 无

 -- shizhong <shizhong@kylinos.cn>  Fri, 03 Jan 2025 17:02:56 +0800

kylin-usb-creator (1.2.0.3kord-ok6.13) v101; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 修改0920维哈柯翻译
  * 其他改动影响域: 无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Tue, 30 Jul 2024 14:17:56 +0800

kylin-usb-creator (1.2.0.3kord-ok6.12) v101; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 修改desktop翻译
  * 其他改动影响域: 无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Tue, 30 Jul 2024 14:17:56 +0800

kylin-usb-creator (1.2.0.3kord-ok6.11) v101; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 修改changelog
  * 其他改动影响域: 无

 -- rongyouli <rongyouli@kylinos.cn>  Tue, 30 Jul 2024 14:17:56 +0800

kylin-usb-creator (1.2.0.3kord-ok6.10) v101; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 更新维哈柯翻译
  * 其他改动影响域: 无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Wed, 26 Jun 2024 13:45:38 +0800

kylin-usb-creator (1.2.0.3kord-ok6.9) v101; urgency=medium

  * BUG: #【次要】【维哈柯】【U盘启动器】切换维哈柯语言，部分内容显示异常
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- rongyouli <rongyouli@kylinos.cn>  Wed, 26 Jun 2024 13:45:38 +0800

kylin-usb-creator (1.2.0.3kord-ok6.8) v101; urgency=medium

  * BUG: #I8X6NJ 【用户手册】U盘启动器、扫描、影音模块的开始菜单插图为银河麒麟图标
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangcong <wangcong@kylinos.cn>  Thu, 18 Jun 2024 17:49:24 +0800

kylin-usb-creator (1.2.0.3kord-ok6.7) v101; urgency=medium

  * BUG: 【U盘启动器】U盘启动器无法识别金士顿、闪迪、kioxia等多种U盘
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- rongyouli <rongyouli@kylinos.cn>  Wed, 05 Jun 2024 17:33:24 +0800

kylin-usb-creator (1.2.0.3kord-ok6.6) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 更新维文翻译
  * 其他改动影响域: 无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Fri, 17 May 2024 17:00:44 +0800

kylin-usb-creator (1.2.0.3kord-ok6.5) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 修改WindowId类型
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Fri, 17 May 2024 17:00:44 +0800

kylin-usb-creator (1.2.0.3kord-ok6.4) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: TASK:#205198 子 【百日攻关】【图形栈合成渲染技术】UKUI应用适配 / 【百日攻关】【图形栈合成渲染技术】UKUI应用适配 - U盘启动器
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Mon, 22 Apr 2024 20:29:41 +0800

kylin-usb-creator (1.2.0.3kord-ok6.3) nile; urgency=medium

  * BUG: 无
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 圆形按钮改为使用QPushButton
  * 其他改动影响域： 无

 -- chenziying <chenziying@kylinos.cn>  Tue, 30 Jan 2024 12:55:09 +0800

kylin-usb-creator (1.2.0.3kord-ok6.2) nile; urgency=medium

  * BUG: #I8M7XA  【U盘启动器】制作成功后未反馈对应完成音效
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- rongyouli <rongyouli@kylinos.cn>  Fri, 19 Jan 2024 11:24:23 +0800

kylin-usb-creator (1.2.0.3kord-ok6.1) nile; urgency=medium

  * BUG: I82LYM【设计走查】部分控件未适配主题框架&SDK
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- chenziying <chenziying@kylinos.cn>  Mon, 18 Dec 2023 9:30:34 +0800

kylin-usb-creator (1.2.0.3kord-ok6) nile; urgency=medium

  * BUG:无
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 创建nile分支
  * 其他改动影响域： 无

 -- lidecheng <lidecheng@kylinos.cn>  Sat, 09 Dec 2023 11:06:16 +0800

kylin-usb-creator (1.2.0.3kord-ok5.5) yangtze; urgency=medium

  * BUG:I8J7LF 【设计走查】弹窗按钮界面用语规范
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- lidecheng <lidecheng@kylinos.cn>  Thu, 07 Dec 2023 10:27:56 +0800

kylin-usb-creator (1.2.0.3kord-ok5.4) yangtze; urgency=medium

  * BUG:I82P8K kylin-usb-creator翻译未完整
        I8J7LC  kylin-usb-creator关于弹窗翻译问题
        I8J7L8 三联选项下拉菜单翻译问题
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- lidecheng <lidecheng@kylinos.cn>  Tue, 05 Dec 2023 12:44:29 +0800

kylin-usb-creator (1.2.0.3kord-ok5.3) yangtze; urgency=medium

  * BUG:I7IEU7【U盘启动器】菜单栏显示为英文
  * 其他改动说明：制作启动盘显示成功，安装不成功,编译不通过重新编译
  * 其他改动影响域：无

 -- rongyouli <rongyouli@kylinos.cn>  Wed, 30 Aug 2023 13:45:40 +0800

kylin-usb-creator (1.2.0.3kord-ok5.2) yangtze; urgency=medium

  * BUG:I7IEU7【U盘启动器】菜单栏显示为英文
  * 其他改动说明：制作启动盘显示成功，安装不成功
  * 其他改动影响域：无

 -- rongyouli <rongyouli@kylinos.cn>  Mon, 28 Aug 2023 14:57:40 +0800

kylin-usb-creator (1.2.0.3kord-ok5.1) yangtze; urgency=medium

  * BUG:162286 【KVE】kylin-usb-creator KVE-2023-0301
  * 其他改动说明：修复双标题栏问题
  * 其他改动影响域：无

 -- rongyouli <rongyouli@kylinos.cn>  Fri, 16 Jun 2023 15:24:01 +0800

kylin-usb-creator (1.2.0.3kord-ok4) yangtze; urgency=medium

  * close-cd #132019 去掉关于界面标题栏

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 01 Aug 2022 17:18:13 +0800

kylin-usb-creator (1.2.0.3kord-ok4~0720) yangtze; urgency=medium

  * BUG:128065 【U盘启动器】U盘启动器制作的启动盘无法安装系统
    128089 【U盘启动器】U盘启动器打开后，页面未处于中间
  * close-cd #130516 添加高亮色
  * 其他改动说明：修复双标题栏问题
  * 其他改动影响域：无

 -- rongyouli <rongyouli@kylinos.cn>  Wed, 13 Jul 2022 09:37:04 +0800

kylin-usb-creator (1.2.0.3kord-ok2) yangtze; urgency=medium

  * Fix build error

 -- Kevin Duan <duankaiwen@kylinos.cn>  Wed, 22 Jun 2022 20:13:25 +0800

kylin-usb-creator (1.2.0.3kord-ok1) yangtze; urgency=medium

  * build for openKylin

 -- Xie Wei <xiewei@kylinos.cn>  Wed, 22 Jun 2022 18:44:32 +0800

kylin-usb-creator (1.2.0-3kord) v101; urgency=medium

  *BUG:122388 【UI】【U盘启动器】制作成功和制作失败图标不正确
       114875 【UI走查】U盘启动器部分控件使用不规范
       115109 【UI走查】U盘启动器部分控件文字不居中
   *其他改动说明：无
  * 其他改动影响域：无

 -- rongyouli <rongyouli@kylinos.cn>  Wed, 15 Jun 2022 13:28:55 +0800

kylin-usb-creator (1.2.0-2kord) v101; urgency=medium

  * BUG:121337 【版本改动】【U盘启动器】制作过程中，点击“取消”，会直接取消制作，不会提示，与设计稿不符
       121632 【U盘启动器】窗口关于界面缺少软件介绍相关信息
       121643 【U盘启动器】制作镜像过程中点击取消后无法拖拽进行添加镜像
       121776 【U盘启动器】镜像制作进度为100%时，鼠标无法移动U盘启动器窗口
  * 其他改动说明：无
  * 其他改动影响域：无     

 -- rongyouli <rongyouli@kylinos.cn>  Wed, 01 Jun 2022 10:03:54 +0800

kylin-usb-creator (1.2.0-1kord) v101; urgency=medium
  * 需求号：12351 U盘启动器界面改版
    BUG:114786 【用例87742】【U盘启动器】英文系统下，U盘启动器文字显示不全
        109834 【用户手册】【U盘启动器】用户手册首页U盘启动器图标icon需替换为寻                 光主题图标
       87771 【麒麟U盘启动器】U盘启动器的关于页面底部显示不全
       77906 【u盘启动器】深色模式下，加载的圆点后面有灰框
       68277 【U盘启动器】制作u盘启动盘过程中出现明显的白色背景图
       67242 【内测】【冒烟0714】【U盘启动器】失焦时制作进度下有个白色色块
  * 其他改动说明：无
  * 其他改动影响域：无
 -- rongyouli <rongyouli@kylinos.cn>  Wed, 11 May 2022 16:05:34 +0800

kylin-usb-creator (1.1.0-16kord) v101; urgency=medium
  * BUG号:
     #92967 【麒麟U盘启动器】【用例87739】制作过程中删除iso镜像文件到回收站，仍能制作成功
     #92923 【U盘启动器】最大字号英文环境下，关于界面最底下一行截断
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无   
 -- rongyouli <rongyouli@kylinos.cn>  Thu, 09 Dec 2021 16:34:03 +0800

kylin-usb-creator (1.1.0-15kord) v101; urgency=medium

  * BUG号：
    - #75111 控件字符遮挡问题
    - #75074 字号未跟随系统
  * 需求号：无
  * 其他改动说明：无

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Tue, 26 Aug 2021 10:41:46 +0800

kylin-usb-creator (1.1.0-14kord) v101; urgency=medium

  * BUG号：无
  * 需求号：
    - #68783 支持鼠标拖拽添加文件
    - #68900 支持了鼠标右键添加iso
  * 其他改动说明：无

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Wed, 25 Aug 2021 10:41:46 +0800

kylin-usb-creator (1.1.0-13kord) v101; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：修改规范了藏文翻译

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Mon, 1 Aug 2021 18:41:46 +0800

kylin-usb-creator (1.1.0-12kord) v101; urgency=medium

  * BUG号：63036
  * 需求号：无
  * 其他改动说明：无

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Tue, 29 June 2021 10:41:46 +0800

kylin-usb-creator (1.1.0-11kord) v101; urgency=medium

  * BUG号：53535,60364
  * 需求号：无
  * 其他改动说明：授权窗口增加了U盘启动器的图标

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Thu, 10 June 2021 21:41:46 +0800

kylin-usb-creator (1.1.0-10kord) v101; urgency=medium

  * BUG号：56967
  * 需求号：无
  * 其他改动说明：无

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Thu, 10 June 2021 10:41:46 +0800

kylin-usb-creator (1.1.0-9kord) v101; urgency=medium

  * BUG号：56967
  * 需求号：无
  * 其他改动说明：无

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Tue, 08 June 2021 10:41:46 +0800

kylin-usb-creator (1.1.0-8kord) v101; urgency=medium

  * BUG号：52286
  * 需求号：无
  * 其他改动说明: Add Qt 5.15 support

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Sun, 30 May 2021 10:41:46 +0800

kylin-usb-creator (1.1.0-7kord) v101; urgency=medium

  * BUG号：46388,42845
  * 需求号：无
  * 其他改动说明：无

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Mon, 17 May 2021 10:41:46 +0800

kylin-usb-creator (1.1.0-6kord) v101; urgency=medium

  * BUG号：52758，52286，43721，50632
  * 需求号：无
  * 其他改动说明：无

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Tue, 11 May 2021 10:41:46 +0800

kylin-usb-creator (1.1.0-5kord) v101; urgency=medium

  * 应用改名为usb boot maker

 -- fengyongfan <fengyongfan@kylinos.cn>  Thur, 22 Apr 2021 10:41:46 +0800

kylin-usb-creator (1.1.0-4kord) v101; urgency=medium

  * 解决禅道BUG#24272 部分机型上，未插入U盘可能导致程序启动失败
  * 解决禅道BUG#41686 制作中途拔出U盘，偶现提示制作成功
  * 解决禅道BUG#39530 U盘列表中出现了非USB设备

 -- fengyongfan <fengyongfan@kylinos.cn>  Sat, 13 Mar 2021 10:41:46 +0800

kylin-usb-creator (1.1.0-3kord) v101; urgency=medium

  * 解决禅道BUG#41571 主题改变导致U盘U盘启动器界面字体模糊显示

 -- fengyongfan <fengyongfan@kylinos.cn>  Tue, 09 Mar 2021 10:41:46 +0800

kylin-usb-creator (1.1.0-2kord) v101; urgency=medium

  * 取消限制应用字体，字体大小全部跟随主题

 -- fengyongfan123 <fengyongfan@kylinos.cn>  Thu, 25 Feb 2021 14:41:46 +0800

kylin-usb-creator (1.1.0-1kord) v101; urgency=medium

  * 解决了BUG#39133 应用弹窗希望出现在应用居中，而不是桌面居中
  * 解决了BUG#28858 深色主题、16号字体下，主界面“选择U盘”字体异常
  * 解决了BUG#38855 选择非正常iso文件时弹出的警示弹窗未汉化
  * 解决了BUG#38830 关于弹窗版本显示不对

 -- fengyongfan123 <fengyongfan@kylinos.cn>  Wed, 24 Feb 2021 14:41:46 +0800

kylin-usb-creator (1.1.0-0kord) v101; urgency=medium

  * 提权逻辑修改，现使用系统授权框来给应用提权
  * 解决了BUG#34913 iso名过长是使用省略号代替，加上了tooltip显示（仅在过长时会有tooltip）
  * 解决了BUG#25523 进度条的显示问题
  * 解决了BUG#29064 100%制作失败
  * 增加了三联tooltip显示
  * 关于窗口改模态
  * 增加了mbr校验，校验失败的镜像会弹出提醒框，目前UEFI引导的镜像校验还在开发中
  * 修复了一个由于内存的重复开辟引起的内存泄露

 -- shixiaoshuo <shixiaoshuo@kylinos.cn> Sat, 20 Feb 2021 10:38:52 +0800

kylin-usb-creator (1.0.0-40kord) v101; urgency=medium

  * 解决了BUG#25233 ISO文件小于1M时会引起软件闪退的问题
  * 修复了密码验证逻辑中，因为特殊字符可能引起的验证失败问题
  * 增加了关于页面中的超链接跳转
  * 解决了BUG#35001 进度条遮挡
  * 解决了BUG#34913 长镜像名处理
  * 实现了需求#32645 制作中途点击关闭会显示警告窗
  * 解决了BUG#34551 制作中途拔出U盘提示制作成功
  * 解决了BUG#26566 主题刷新时，动态资源没有跟随改变
  * 解决了BUG#30827 鉴权逻辑问题
  * 解决了BUG#29064 100%制作失败
  * 解决了BUG#33545 未提示制作失败

 -- shixiaoshuo <shixiaoshuo@kylinos.cn> Wed, 27 Jan 2021 10:38:52 +0800

kylin-usb-creator (1.0.0-39kord) v101; urgency=medium

  * 修复了因为缓存文件导致的在非arm架构机器下编译失败的问题

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Mon, 18 Jan 2021 10:38:52 +0800

kylin-usb-creator (1.0.0-38kord) v101; urgency=medium

  * 修复了BUG#32428 菜单按钮悬停样式异常
  * 修复了BUG#32929 菜单按钮深色下未变色
  * 修复了BUG#31682 制作完成页面标识异常
  * 修复了BUG#34070 关于界面可以重复打开
  * 修复了BUG#32441 下拉菜单设置透明后特效消失
  * 修复了BUG#33542 U盘下拉框在任务栏有单独界面
  * 修复了BUG#32592 关于窗口显示的时候，F1失效
  * 修复了BUG#32590 关于弹窗不跟随主题变换
  * 修复了BUG#29691 密码输完回车应用闪退
  * 修复了BUG#25447 文件管理器中U盘重复显示
  * 解决了BUG#33292 关于窗口标题栏没有汉化
  * 解决了BUG#33300 任务栏关闭二级窗口预览
  * 解决了BUG#34268 设置浅色only主题还是跟系统走
  * 解决了BUG#32583 关于弹窗背景
  * 解决了BUG#33290 授权框重新打开上次输入的密码还在
  * 解决了BUG#25419 U盘容量显示由1024进制改1000进制
  * 解决了BUG#26566 制作中且主题ui有问题
  * 三连按钮改为直接从主题中调用
  * 通过功能回滚的方式暂时关闭了BUG#32476 主题only引起的一些问题

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Thu, 12 Jan 2021 10:38:52 +0800

kylin-usb-creator (1.0.0-37kord) v101; urgency=medium

  * 修复了一处因gsetting文件没有正确初始化导致的致命问题

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Fri, 08 Jan 2021 10:38:52 +0800

kylin-usb-creator (1.0.0-36kord) v101; urgency=medium

  * 菜单模块接入，新增菜单中主题选择功能，关于功能以及退出功能。国际化ts文件更新
  * 修复了高危BUG#29064 制作100%失败。

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Thu, 07 Jan 2021 10:38:52 +0800

kylin-usb-creator (1.0.0-35kord) v101; urgency=medium

  * 修复了BUG#30072 文件选择框不会自动清除选择
  * 修复了BUG#30071 页面指示器异常
  * 修复了BUG#30070 拉起最小化窗口双title栏
  * 修复了BUG#30069 授权框边框显示异常
  * 修复了BUG#30067 开始按钮状态异常

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Sat, 26 Dec 2020 10:38:52 +0800

kylin-usb-creator (1.0.0-34kord) v101; urgency=medium

  * 解决了高危BUG#29795 软件运行时安装高版本失败且前端无感知

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Wed, 23 Dec 2020 10:38:52 +0800

kylin-usb-creator (1.0.0-33kord) v101; urgency=medium

  * 解决了BUG23977 密码输入错误时，密码框边框会变为红色

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Sat, 19 Dec 2020 10:38:52 +0800

kylin-usb-creator (1.0.0-32kord) v101; urgency=medium

  * 解决了高危BUG#29064 U盘制作在无分区有文件系统情况下制作100%失败
  * 解决了BUG#24712 U盘下拉框在鼠标事件发出关闭后需要两次单击才能打开
  * 解决了BUG#28717 双层标题栏问题

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Sat, 19 Dec 2020 10:38:52 +0800

kylin-usb-creator (1.0.0-31kord) v101; urgency=medium

  * 修复了制作中途拔出U盘提示制作成功的问题
  * 修复了文件对话框未选择文件时，无法保存上一次选择的结果的问题

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Mon, 14 Dec 2020 10:38:52 +0800

kylin-usb-creator (1.0.0-30kord) v101; urgency=medium

  * 依赖udisks2的命令行工具实现了开始制作之前的设备卸载和制作完成之后的自动装载
  * U盘下拉框展示逻辑优化，现展示逻辑为按照物理设备容量，1024进制为单位显示(4G,65G)区间的所有设备。之后功能升级会修改为1000进制
  * 废弃了之前getstorageinfo中的获取逻辑
  * 写入速度优化，当U盘存在分区时向分区写入，没有分区时直接向块设备写入，测试结果显示向分区写入相比直接向块设备写入有3-5倍的速度提升
  * 增加了F1拉起帮助
  * 已卸载但未弹出的U盘也可以识别到了

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Mon, 30 Nov 2020 20:38:52 +0800

kylin-usb-creator (1.0.0-29kord) v101; urgency=medium

  * KeyEvent rewrite。实现了F1拉起帮助菜单。增加了daemonipcdebus类
  * 解决了主界面部分区域拖动失效的问题，具体参见BUG#27152
  * UKUI-kwin功能因稳定性问题回滚（状态栏时而出现时而不出现），到了之前主题接管的状态
  * 新增toolwindow类专门用来实例化工具窗口
  * 增加了主界面圆角
  * 部分解决BUG#26566 动态资源加载问题。播放时切换仍未实现
  * 修改了一部分qtsingleappliciation类源码
  * 项目结构细分微调，增加了src/include用来存轮子

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Mon, 30 Nov 2020 20:38:52 +0800

kylin-usb-creator (1.0.0-28kord) v101; urgency=medium

  * 适配ukui-kwin

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Mon, 30 Nov 2020 17:30:52 +0800

kylin-usb-creator (1.0.0-27kord) v101; urgency=medium

  * 解决了BUG#24046 程序正在运行且处于最小化状态时，可以通过点击菜单栏图标拉起

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Mon, 30 Nov 2020 15:38:52 +0800

kylin-usb-creator (1.0.0-26kord) v101; urgency=medium

  * 移除程序外部透明顶级窗口，改为主题接管状态栏样式及阴影圆角
  * 移除模块stylewidget、stylewidgetattribute、stylewidgetshadow
  * 注册Dbus服务

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Fri, 27 Nov 2020 12:24:52 +0800

kylin-usb-creator (1.0.0-25kord) v101; urgency=medium

  * 代码结构优化

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Wed, 25 Nov 2020 17:24:52 +0800

kylin-usb-creator (1.0.0-24kord) v101; urgency=medium

  * 标题栏改用系统主题效果，调用系统主题实现了毛玻璃效果
  * 授权窗口提升为模态窗口

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Tue, 24 Nov 2020 11:24:52 +0800

kylin-usb-creator (1.0.0-23kord) v101; urgency=medium

  * 源语言修改为英文，增加中文ts翻译

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Mon, 23 Nov 2020 16:46:52 +0800

kylin-usb-creator (1.0.0-22kord) v101; urgency=medium

  * 增加制作成功判断逻辑，检测了制作过程中U盘拔出等失败情况。

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Sat, 21 Nov 2020 15:03:52 +0800

kylin-usb-creator (1.0.0-21kord) v101; urgency=medium

  * 增加了藏文支持
  * 修复了iso文件包含特殊制作导致dd命令失败的问题
  * U盘容量的显示进制由之前的1024进制改为了1000进制
  * 取消了空密码的处理逻辑，用来解决无密码即可提权用户循环输入密码的问题

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Thu, 19 Nov 2020 15:03:52 +0800

kylin-usb-creator (1.0.0-20kord) v101; urgency=medium

  * 通过嵌套widet的方式解决了授权框无圆角的问题

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Mon, 16 Nov 2020 14:43:52 +0800

kylin-usb-creator (1.0.0-19kord) v101; urgency=medium

  * 修复了授权框异常的问题

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Thu, 12 Nov 2020 21:13:08 +0800

kylin-usb-creator (1.0.0-18kord) v101; urgency=medium

  * 使用矢量图替代了之前png资源

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Thu, 12 Nov 2020 20:54:13 +0800

kylin-usb-creator (1.0.0-17kord) v101; urgency=medium

  * 深色模式接入，解决了一些问题。

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Thu, 12 Nov 2020 13:51:16 +0800

kylin-usb-creator (1.0.0-16kord) v101; urgency=medium

  * 修复了授权框关闭按钮按下时开始制作按钮无法亮起的问题

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Fri, 06 Nov 2020 16:26:42 +0800


kylin-usb-creator (1.0.0-15kord) v101; urgency=medium

  * 增加了对于光盘设备的过滤，修复了在U盘动态插拔时开始按钮无法及时亮起的问题

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Fri, 06 Nov 2020 15:22:16 +0800


kylin-usb-creator (1.0.0-14kord) v101; urgency=medium

  * 设置状态栏模糊跟随v101系统方案，修改了U盘过滤规则及相关阈值。

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Wed, 04 Nov 2020 14:38:15 +0800


kylin-usb-creator (1.0.0-13kord) v101; urgency=medium

  * 修复了一些问题，增加了U盘选中框预选功能

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Tue, 03 Nov 2020 16:32:04 +0800

kylin-usb-creator (1.0.0-12kord) v101; urgency=medium

  * 对话框汉化

 -- shixiaoshuo <shixiaoshuo@kylinos.cn>  Sat, 31 Oct 2020 16:32:04 +0800

kylin-usb-creator (1.0.0-11kord) v101; urgency=medium

  * 密码校验类拆分，dd命令优化

 -- zoujunnan <zoujunnan@kylinos.cn>  Fri, 30 Oct 2020 17:30:34 +0800

kylin-usb-creator (1.0.0-10kord) v101; urgency=medium

  * 任务失败处理逻辑优化

 -- zoujunnan <zoujunnan@kylinos.cn>  Tues, 27 Oct 2020 11:27:34 +0800

kylin-usb-creator (1.0.0-9kord) v101; urgency=medium

  * 增加了VNC支持

 -- zoujunnan <zoujunnan@kylinos.cn>  Mon, 26 Oct 2020 20:26:03 +0800

kylin-usb-creator (1.0.0-8kord) v101; urgency=medium

  * 增加了U盘动态插拔检测功能，前端页面设计微调。

 -- liuyuhui <liuyuhui@kylinos.cn>  Thu, 22 Oct 2020 11:21:23 +0800

kylin-usb-creator (1.0.0-7kord) v101; urgency=medium

  * 修复字号异常问题，小窗title显示异常问题。增加了菜单栏图标。

 -- liuyuhui <liuyuhui@kylinos.cn>  Fri, 16 Oct 2020 19:32:15 +0800

kylin-usb-creator (1.0.0-6kord) v101; urgency=medium

  * 修复字号异常问题，小窗title显示异常问题。增加了菜单栏图标。

 -- zoujunnan <zoujunnan@kylinos.cn>  Sat, 10 Oct 2020 16:35:15 +0800

kylin-usb-creator (1.0.0-5) v101; urgency=medium

  * 修复了一些已知BUG
 -- zoujunnan <zoujunnan@kylinos.cn>  Fri, 9 Oct 2020 15:46:45 +0800

kylin-usb-creator (1.0.0-4) v101; urgency=medium

  * 修复找不到镜像路径的问题

 -- liuyuhui <liuyuhui@kylinos.cn>  Thu, 23 Sep 2020 17:30:45 +0800

kylin-usb-creator (1.0.0-2) v101; urgency=medium

  * first commit

 -- liuyuhui <liuyuhui@kylinos.cn>  Mon, 21 Sep 2020 16:32:14 +0800
